@media (min-width: 1800px){

}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){

}

@media (max-width: 980px){
  
}
@media (max-width: 540px){
section.banner-section{
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: auto;
  padding-left: 7.5px;
  padding-right: 7.5px;
  }
  section.banner-section h1{
    margin-bottom: 20px;
  }
  section.banner-section span {
    font-size: 15px;
  }
  section.banner-section .breadcrumb-link{
    flex-wrap: wrap;
  }
  section.blog-details .container{
   padding:0; 
  }
  section.blog-details .container::before, section.blog-details .container::after, section.blog-details .row::before, section.blog-details .row::after{
    display:none;
  }
  section.blog-details .col-8, section.blog-details .col-4{
   width:100%;
    padding:0;
  }
  .blog-details-image img{
   height:300px; 
  }
  .blog-details-para h3 {
    font-size: 22px;
  }
  .faq-section {
    margin-top: 20px;
    padding: 15px 20px;
  }
  section.blog-details .col-8{
   margin-bottom:25px; 
  }
  .blog-right-info .blog-categories{
    padding: 20px 15px;
    margin-bottom: 25px;
  }
  .blog-right-info .blog-categories h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .blog-right-info .blog-categories ul li a{
    font-size: 15px;
  }
  .recent-blog{
    padding: 20px 15px;
    margin-bottom: 0px;
  }
  .recent-blog .info-item{
    gap: 10px;
    margin-bottom: 20px;
  }
  .recent-blog .info-item a, .recent-blog .info-item span {
    font-size: 15px;
  }
  .recent-blog h5 {
    font-size: 17px;
  }
  
  section.about.abt-short.short_left_image .container-fluid::before, section.about.abt-short.short_left_image .container-fluid::after, section.about.abt-short.short_left_image .row::before, section.about.abt-short.short_left_image .row::after{
    display:none;
  }
  section.about.abt-short.short_left_image .container-fluid, section.about.abt-short.short_left_image .col-lg-6.col-md-6.col-sm-12{
    padding:0;
  }
  section.about.abt-short.short_left_image .row{
   gap:25px; 
  }
  .faq-section .accordion-button {
    font-size: 19px;
    padding: 15px 0px 15px 0;
  }
  .faq-section .accordion-body {
    padding: 0 0 15px 0;
    max-width: 100%;
  }
}
@media (max-width: 360px){

    
}
